#	renattach 1.2.0 recognizes the following configuration directives

#	Delete executable binary attachments when detected. renattach
#	looks for encoded headers that identify DOS/Windows executables. 
#	If an executable is found, the encoded attachment will be removed
#	while the MIME header remains unchanged. This is a feature that 
#	works independently of filename-based filtering, designed as a 
#	backup. The net effect is that encoded executables are deleted.
#	Specify yes or no, or alternatively 1 or 0
# delete_exe = yes


#	If enabled, all filtering actions will be logged via syslog.
# use_syslog = no


#	A generic filename to use when parsing fails. Since renattach 
#	rewrites all attachment headers, it's possible that corruption, 
#	lack of buffer space, or some other problem will prevent filenames
#	from being recreated. In such a case, this generic name is used.
# generic_name = filename


#	A replacement file extension to use when changing dangerous 
#	attachment filenames. This extension is appended to the previous 
#	one. For instance virus.pif becomes virus_pif.bad
# new_extension = bad


#	When attachments are renamed, the MIME type is also changed to 
#	this new_mime_type for safety.
# new_mime_type = application/unknown


#	When enabled, this text will be prepended to the message subject
#	to alert the user that filtering occurred.
# add_subject = [filtered]


#	When enabled, these new headers will be added to the message to
#	inform the user about filtering that occurred.
# add_header = X-Filtered-0:  *** PLEASE NOTE ***
# add_header = X-Filtered-1:  Potentially dangerous attachments have been 
# add_header = X-Filtered-2:  found in this e-mail, and have either been
# add_header = X-Filtered-3:  renamed or deleted for your safety.


#	Catch specifically named, banned attachment filenames and 
#	optionally take an action (r=rename, d=delete, k=kill). This is
#	an additive option so there is no limit to how many names can be
#	specified. If the name begins with a forward slash ('/'), this
#	substring has to be found; '/foo' matches 'foobar' and 'eatfoo'
#	Otherwise, the whole name has to match. Specify case-insensitive
#	filenames separated by commas. To specify an action on matching 
#	filename, append /r (rename), /d (delete), or /k (kill) to the 
#	filename as illustrated in the example.
# banned_files = your_details.zip/r, your_details.pif/k
# banned_files = movie.pif/d, movie.zip, /winmail/d


#	A list of good (known-safe) attachment file extensions to use
#	in goodlist filtering mode. This is an additive option, so there
#	is no limit to how many filenames can be specified. Specify case-
#	insensitive extensions separated by commas.
# goodlist = DOC, PDF, RTF, SXC, SXW, TXT, ZIP


#	A list of bad (known-dangerous) attachment file extensions to use
#	in badlist filtering mode. This is an additive option, so there
#	is no limit to how many filenames can be specified. Specify case-
#	insensitive extensions separated by commas.
# badlist = ADE, ADP, BAS, BAT, CHM, CMD, COM, CPL, CRT, EML, EXE
# badlist = HLP, HTA, HTM, HTML, INF, INS, ISP, JS, JSE, LNK, MDB
# badlist = MDE, MSC, MSH, MSI, MSP, MST, NWS, OCX, PCD, PIF, REG
# badlist = SCR, SCT, SHB, SHS, URL, VB, VBE, VBS, WSC, WSF, WSH

